div.loginBody {
    text-align: center;
}

img.loginAppIcon {
    width: 350px;
    height: auto;
}

td.loginRightTd {
    text-align: right;
}

button.loginLanguageSelection {
    margin-top: 0;
    border-style: hidden;
    width: 125px;
}

button.loginLanguageSelection:hover {
    background-color: #D3CCC7;
}

button.loginLeftLanguageButton {
    text-align: right;
}

img.loginLanguageButton {
    width: 100%;
    height: auto;
}

td.loginLeftTd {
    text-align: left;
}

button.loginRightLanguageButton {
    text-align: left;
}

td.loginCenterTd {
    text-align: center;
    width: 50%;
}

button.loginButton {
    padding: 0;
    margin-top: 5%;
    margin-bottom: 5%;
    width: 90%;
    box-shadow: 5px 5px grey;
    font-size: 1.8em;
}

button.loginButton:focus {
    box-shadow: 5px 5px grey;
}

p.loginButtonText {
    margin: 0;
    font-family: Wallie, Helvetica, serif;
    font-weight: bold;
}

td.loginTd {
    padding: 0.5%;
}

html, body {
    height: 100%;
}

#root {
    height: 100%;
}

div.loginHeader {

}

div.loginFooter {
    height: 15%;
}

input.loginInput {
    font-size: 1.8em;
}